#bloc_list_product_legende {
	width: 100%;
	text-align: center;
	margin-top: 10px;
}
#bloc_list_product_legende .title {
	font-size: 1.2em;
    text-transform: uppercase;
	text-align: left;
	width: 900px;
	margin: auto;
	height: 60px;
}
#bloc_list_product_legende .title span {
	font-size: 9px;
	float: right;
	color: #6E737A;
}
#bloc_list_product_legende .zone {

	float: left;
	width: 100px; /* 106-20*/
	display: block;
	margin: 6px;
	font-size: 9px;
	margin-top: -30px;
	color: #6E737A;
}


#bloc_list_product_legende .zone b.libele{
	/*background-color: #fafafa;*/
	/*background-color: #fff;*/
	background-image: url('../img/bg-stock.png');
	border: 1px solid #f5f5f5;
	font-size: 12px;
	float: left;
	width: 90px;
	height: 40px;
	border-radius: 10px;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
	text-align: center;
	padding: 5px;
	line-height: 15px;
}

#bloc_list_product_legende .content{
	background-color: #fff;
	height: 100px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	width: 900px;
	margin: auto;
}


#bloc_list_product_legende .zone .green 	{ color: #14aa14;}
#bloc_list_product_legende .zone .blue 		{ color: #00288c;}
#bloc_list_product_legende .zone .purple	{ color: #8a008c;}
#bloc_list_product_legende .zone .orange	{ color: #ff7800;}
#bloc_list_product_legende .zone .red		{ color: #ff0000;}
#bloc_list_product_legende .zone .black		{ color: black;}
#bloc_list_product_legende .zone .grey		{ color: #7d7d7d;}
